Package org.gradle.tooling.events.work

# Interface WorkItemSuccessResult

All Superinterfaces:
  `OperationResult`, `SuccessResult`, `WorkItemOperationResult`

public interface WorkItemSuccessResult extends WorkItemOperationResult, SuccessResult
Describes how a work item operation finished successfully.

Since:
  5.1

- ## Method Summary

  ### Methods inherited from interface org.gradle.tooling.events.OperationResult

  `getEndTime, getStartTime`